Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline SavvaTT  
#1 Оставлено : 15 ноября 2021 г. 22:16:55(UTC)
SavvaTT

Статус: Новичок

Группы: Участники
Зарегистрирован: 15.11.2021(UTC)
Сообщений: 1

Здравствуйте, не могу утановить данный пакет в Ubuntu 20.04 при попытке установки через apt возникают такие ошибки. Пока не знаю куда копать.

Код:

user@pc:~/cades_linux_amd64$ sudo apt install ./cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'cprocsp-pki-plugin-64' instead of './cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb'
The following NEW packages will be installed:
  cprocsp-pki-plugin-64
0 upgraded, 1 newly installed, 0 to remove and 1 not upgraded.
After this operation, 3 579 kB of additional disk space will be used.
Get:1 /home/user/cades_linux_amd64/cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb cprocsp-pki-plugin-64 amd64 2.0.14368-1 [899 kB]
Selecting previously unselected package cprocsp-pki-plugin-64.
(Reading database ... 425476 files and directories currently installed.)
Preparing to unpack .../cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb ...
Unpacking cprocsp-pki-plugin-64 (2.0.14368-1) ...
Setting up cprocsp-pki-plugin-64 (2.0.14368-1) ...
W: Repository is broken: cprocsp-pki-plugin-64:amd64 (= 2.0.14368-1) has no Size information
N: Download is performed unsandboxed as root as file '/home/user/cades_linux_amd64/cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)


Каким-то образом пакет был установлен, удалил его и поставил через sudo dpkg -i cprocsp-pki-plugin-64_2.0.14368-1_amd64.deb ошибок не последовало, но на тестовой страничке проверки пишет, что расширение загружено, а плагин не загружен.

Также когда пытался установить данный пакет через Ubuntu Software Center, то установщик ругался, что не соблюдены зависимости.

Итог: в браузере Chromium отказался работать, а Chrome работает без проблем

Отредактировано пользователем 15 ноября 2021 г. 23:28:55(UTC)  | Причина: Не указана

Offline Александр Лавник  
#2 Оставлено : 19 января 2022 г. 14:22:47(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,793
Мужчина
Российская Федерация

Сказал «Спасибо»: 48 раз
Поблагодарили: 624 раз в 587 постах
Если Chromium установлен из snap, то см. ответ.

Отредактировано пользователем 19 января 2022 г. 14:24:16(UTC)  | Причина: Не указана

Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.